/*  MICROTHEMER STYLES  */


/*= Footer ==================== */

/** Footer >> Text Colour **/
li {
	color: rgb(255, 255, 255) !important;
	line-height: 2 !important;
}

/** Footer >> Wp admin bar customize ab item **/
#wp-admin-bar-customize .ab-item {
	font-family: 'Montserrat' !important;
	background: -webkit-gradient(linear, center top, center bottom, from(rgb(150, 211, 243)), to(rgb(150, 211, 243))) !important;
	background: -webkit-linear-gradient(-90deg, rgb(150, 211, 243), rgb(150, 211, 243)) !important;
	background: -moz-linear-gradient(-90deg, rgb(150, 211, 243), rgb(150, 211, 243)) !important;
	background: -ms-linear-gradient(-90deg, rgb(150, 211, 243), rgb(150, 211, 243)) !important;
	background: -o-linear-gradient(-90deg, rgb(150, 211, 243), rgb(150, 211, 243)) !important;
	background: linear-gradient(180deg, rgb(150, 211, 243), rgb(150, 211, 243)) !important;
	-pie-background: linear-gradient(-90deg, rgb(150, 211, 243), rgb(150, 211, 243)) !important;
}

/** Footer >> .logo-wrapper h1 **/
.logo-wrapper h1 {
	font-family: 'Montserrat' !important;
	color: rgb(6, 109, 228) !important;
	font-size: 80px !important;
	font-weight: bolder !important;
	background-color: rgb(255, 255, 255) !important;
	position: static !important;
}

/** Footer >> .menu-item a **/
.menu-item a {
	color: rgb(150, 211, 243) !important;
	line-height: 11 !important;
}

/** Footer >> #primary-nav-id a **/
#primary-nav-id a {
	line-height: 3 !important;
}

/** Footer >> #header span **/
#header span {
	color: rgb(149, 208, 240) !important;
	line-height: 1.5 !important;
	clear: left !important;
}

/** Footer >> .top-bar-phone span **/
.top-bar-phone span {
	color: rgb(255, 255, 255) !important;
}

/** Footer >> .top-bar-contact **/
.top-bar-contact {
	color: rgb(255, 255, 255) !important;
}

/** Footer >> #stupcommingevents-2 **/
#stupcommingevents-2 {
	color: rgb(255, 255, 255) !important;
}

/** Footer >> .widget-container span **/
.widget-container span {
	color: rgb(255, 255, 255) !important;
	font-size: 12px !important;
}

/** Footer >> .small-event-data a **/
.small-event-data a {
	color: rgb(11, 103, 209) !important;
	font-weight: normal !important;
}

/** Footer >> .upcoming-events > li:nth-of-type(1) > p:nth-of-type(1) > strong **/
.upcoming-events > li:nth-of-type(1) > p:nth-of-type(1) > strong {
	color: rgb(51, 51, 51) !important;
}

/** Footer >> .upcoming-events > li:nth-of-type(1) > span:nth-of-type(1) **/
.upcoming-events > li:nth-of-type(1) > span:nth-of-type(1) {
	font-size: 12px !important;
}

/** Footer >> .small-event-data span **/
.small-event-data span {
	color: rgb(11, 103, 209) !important;
}

/** Footer >> .small-event-data strong **/
.small-event-data strong {
	color: rgb(11, 103, 209) !important;
	font-size: 14px !important;
	font-weight: bolder !important;
}
